Debian Bug report logs - #407636
ITA: nwrite -- Enhanced replacement for the write command

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 10:03:49 UTC

Owned by: Luis Uribe <acme@eviled.org>

Severity: normal

Fixed in version nwrite/1.9.2-19

Done: Luis Uribe <acme@eviled.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407636; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: nwrite -- Enhanced replacement for the write command
Date: Sat, 20 Jan 2007 10:58:25 +0100
Package: wnpp

I'm orphaning nwrite due to lack of interest in this package.

This package is in good shape and is trivial, makes it
ideal for any New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: nwrite
Priority: optional
Section: utils
Installed-Size: 92
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 1.9.2-17
Depends: libc6 (>= 2.3.6-6)
Filename: pool/main/n/nwrite/nwrite_1.9.2-17_i386.deb
Size: 17650
MD5sum: 01d5b12ababdc72e9a1c46dec14d4cc5
SHA1: cf00ea3fce733193956c172b46ac7fc0bc01f58d
SHA256: 980d60b27bf873dd8271e8d8374448ed35a4d0898ed6075866b5551e2c11be65
Description: Enhanced replacement for the write command
 Nwrite is a replacement for the standard write program that lets you
 write directly to the terminal of another logged-in user without the
 overhead of talk taking over the full screen or the other user having
 to respond first.
 .
 Nwrite's advantages over traditional write include the ability to send
 the same message simultaneously to multiple users, and a
 receiver-configurable message format, including a tag at the start of
 each line that identifies the sender.
Tag: role::program, scope::utility

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Changed Bug title to nwrite -- Enhanced replacement for the write command from O: nwrite -- Enhanced replacement for the write command. Request was from Luis Uribe <acme@eviled.org> to control@bugs.debian.org. (Thu, 15 Mar 2007 01:21:01 GMT) Full text and rfc822 format available.

Owner recorded as Luis Uribe <acme@eviled.org>. Request was from Luis Uribe <acme@eviled.org> to control@bugs.debian.org. (Thu, 15 Mar 2007 01:21:03 GMT) Full text and rfc822 format available.

Changed Bug title to ITA: nwrite -- Enhanced replacement for the write command from nwrite -- Enhanced replacement for the write command. Request was from Luis Uribe <acme@eviled.org> to control@bugs.debian.org. (Thu, 15 Mar 2007 01:45:05 GMT) Full text and rfc822 format available.

Reply sent to Luis Uribe <acme@eviled.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 407636-close@bugs.debian.org (full text, mbox):

From: Luis Uribe <acme@eviled.org>
To: 407636-close@bugs.debian.org
Subject: Bug#407636: fixed in nwrite 1.9.2-19
Date: Sat, 24 Mar 2007 09:47:02 +0000
Source: nwrite
Source-Version: 1.9.2-19

We believe that the bug you reported is fixed in the latest version of
nwrite, which is due to be installed in the Debian FTP archive:

nwrite_1.9.2-19.diff.gz
  to pool/main/n/nwrite/nwrite_1.9.2-19.diff.gz
nwrite_1.9.2-19.dsc
  to pool/main/n/nwrite/nwrite_1.9.2-19.dsc
nwrite_1.9.2-19_i386.deb
  to pool/main/n/nwrite/nwrite_1.9.2-19_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407636@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luis Uribe <acme@eviled.org> (supplier of updated nwrite package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 23 Mar 2007 22:44:41 -0500
Source: nwrite
Binary: nwrite
Architecture: source i386
Version: 1.9.2-19
Distribution: unstable
Urgency: low
Maintainer: Luis Uribe <acme@eviled.org>
Changed-By: Luis Uribe <acme@eviled.org>
Description: 
 nwrite     - Enhanced replacement for the write command
Closes: 407636
Changes: 
 nwrite (1.9.2-19) unstable; urgency=low
 .
   * New maintainer (Closes: #407636)
Files: 
 821d423113f2d81440fcf8c15b324bab 583 utils optional nwrite_1.9.2-19.dsc
 2d5e3d539f3de90eddec31cf3778baf1 30124 utils optional nwrite_1.9.2-19.diff.gz
 2520f87b68f689306212afb5fa935517 17804 utils optional nwrite_1.9.2-19_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGBO97+C5cwEsrK54RAggVAKChyhMwSstsRkkGLjB/YAHTCedVgwCfZb/2
RcioPOz2u0LPYGX1wFutpUU=
=4Big
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:00:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:28:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.